/* Left menu*/
ul.mobi-menu
{
	list-style:none;
	margin:0;
	padding:0;
	position: relative; /*IE bug*/
	width: 100%;
}

ul.mobi-menu li
{
	/*padding: 10px 16px;*/
	height: 45px;
	border-bottom: 1px solid #776855;
	text-align: center;
	display: block;
}
ul.mobi-menu li.subelem
{
	/*padding: 10px 16px;*/
	background-color: #776855;
	height: 45px;
	border-bottom: 1px solid #83745f;
	text-align: center;
	display: block;
}
ul.mobi-menu li:last-child
{
	
}

ul.mobi-menu li a
{
	font-size:100%;
	color:#BC262C;
	font-weight:bold;
	text-decoration:none;
	display: inline-block;
	width: 100%;
	height: 100%;
	padding: 10px 16px;
	box-sizing: border-box;
	line-height: 25px;
}

ul.mobi-menu li a:visited
{
	color:#BC262C;
}

ul.mobi-menu li a:hover
{
	color:#BC262C;
}


ul.mobi-menu li a.selected:link,
ul.mobi-menu li a.selected:visited,
ul.mobi-menu li a.selected:active,
ul.mobi-menu li a.selected:hover
{
	color:#FC8D3D;
}



